body {
    background: url(../img/site/162-e1412419799480.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    overflow-x: hidden;
}

.content {
    min-height: 100%;
    min-height: 100vh;
    width: 60%;
    left: 30%;
    background: rgba(15, 15, 15, .85);
    margin-left: auto;
    margin-right: 10%;
    padding-left: 2%;
    padding-right: 2%;
    overflow-x: hidden;
}

.pageheading {
    font-family: nek9font;
    text-transform: uppercase;
    color: white;
    padding-top: 40px;
    padding-bottom: 20px;
}

.pageheading::first-letter {
    color: #7BB303;
}

.smallerheading {
    font-family: nek9font;
    text-transform: uppercase;
    color: white;
}

.smallerheading::first-letter {
    color: #7BB303;
}

.textcontent {
    color: white;
    font-size: 16px !important;
    font-family: nek9font;
    padding-bottom: 15px;
}

.copyright {
    color: white;
    font-size: 14px !important;
    font-family: nek9font;
    padding-bottom: 15px;
}

.warningcontent {
    padding-top: 40px;
    color: red;
    font-size: 16px !important;
    font-family: nek9font;
    text-align: center;
    padding-bottom: 15px;
}

.imgcontent {
    width: 45%;
    height: auto;
    padding: 20px;
}

.largerimg {
    width: 25%;
    height: auto;
    padding: 20px;
}

.contactusimg {
    width: 45% !important;
    display: block;
}

.owl-next {
    background: #2e2e2e !important;
    color: white !important;
}

.owl-prev {
    background: #2e2e2e !important;
    color: white !important;
}

@media screen and (max-width: 1200px) {
    .imgcontent {
        width: 60%;
        height: auto;
    }
    .largerimg {
        width: 35%;
        height: auto;
        padding: 20px;
    }
}

@media screen and (max-width: 768px) {
    .content {
        min-height: 100%;
        max-height: 100%;
        height: 100%;
        width: 100%;
        left: 0%;
        background: rgba(15, 15, 15, .85);
        margin-left: auto;
        margin-right: 10%;
        padding-left: 2%;
        padding-right: 2%;
        align: center;
        position: fixed;
        overflow-y: auto;
        padding-top: 100px;
    }
    .imgcontent {
        height: auto;
        width: 60%;
        padding: 20px;
    }
    .textcontent {
        color: white;
        font-size: 16px !important;
        font-family: nek9font;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
    }
    .largerimg {
        width: 40%;
        height: auto;
        padding: 20px;
    }
    .contactusimg {
        display: none;
    }
}